/* generated in /home/pbcjamaica/public_html/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://pbcjamaica.org/wp-content/themes/oxides/assets/img/preload_pattern.png) !important;}

/* generated in /home/pbcjamaica/public_html/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: scroll;}

/* generated in /home/pbcjamaica/public_html/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /home/pbcjamaica/public_html/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 80px;}

/* generated in /home/pbcjamaica/public_html/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_text_styles function */
p { font-size: 16px;line-height: 24px;}

/* generated in /home/pbcjamaica/public_html/wp-content/themes/oxides/assets/custom-styles/general-custom-styles.php oxides_edge_boxy_text_styles function */
body { font-size: 16px;line-height: 24px;}

/* generated in /home/pbcjamaica/public_html/wp-content/themes/oxides/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php oxides_edge_fullscreen_menu_general_styles function */
nav.edgtf-fullscreen-menu ul li, .edgtf-fullscreen-above-menu-widget-holder, .edgtf-fullscreen-below-menu-widget-holder { text-align: right;}


        
        
        
        
        
        
        

        
        
        
        
        
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li > a span.plus{
                display: none;
            }
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
                
                    .edgtf-vertical-align-containers .edgtf-position-left {
                left: 66px;
            }
        